
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Merriweather:300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i');
body{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	}
.top-header{
	float:left;
	width:100%;
	padding:10px 0px;
	background:#f8f8f8;
	}
.top-header p {
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 14px;
    text-align: right;
    color: #436aab;
    z-index: 9999;
    position: relative;
}
.important{
	right:-50px;
	position:fixed;
	z-index:999999;
	top:235px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	background:#0960e6;
	z-index:9999999;
	color:#fff;
	font-size:18px;
	padding: 10px 11px;
	cursor:pointer;
	}
.important h1{
	color:#fff;
	font-size:18px;
	margin:0;
	padding:10px;
	
	}
.sidenav {
  width: 0;
  position: fixed;
  z-index: 1;
  right: 0;
  background-color: #fff;
  top:185px;
  overflow-x: hidden;
  border:1px dashed #ccc;
  transition: 0.5s;
  padding-top: 60px;
  z-index:9999999999999;
}

.sidenav a {
  padding: 0px 8px 4px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
  background:#0960e6 !important;
}
.sidenav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	}
.sidenav ul li{
	float:left;
	width:100%;
	text-align:left;
	border-right:0px;
	padding:0px;
	}
.sidenav ul li a{
	float:left;
	width:100%;
	text-align:left;
	border-right:0px;
	padding:15px 10px;
	font-size:14px;
	color: #00388e;
	border-bottom:1px dashed #ccc;
	text-decoration:none;
	}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 36px;
    margin-left: 0;
    width: 100%;
    background: #0960e6;
    color: #fff;
    text-align: right;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}	

/*.......Logo-Area........*/

.logo-area{
	float:left;
	width:100%;
	/*background-image: linear-gradient(#00265f, #0548b0, #002d70);*/
	background: #0548b0;
	max-height:100px;
	margin-top: -20px;
  }
.logo-area img{
	float:left;
	margin-top:-14px;
	max-width:100%;
	width:auto;
	position:relative;
	z-index:999;
	}
.logo-area h1{
	font-weight:bold;
	color:#032b67;
	text-align:right;
	margin-top: 47px;
	font-size:14px;
	margin-bottom:0px;
	} 
.logo-area h1 a{
	background:#f4cc35;
	padding:10px 30px;
	border-radius:5px;
	color:#032b67;
	text-decoration:none;
	} 
.logo-area p{
	font-weight:normal;
	color:#b7b5b6;
	text-align:right;
	font-size:20px;
	margin-top:0px;
	} 

/*.......Menu-Area........*/
	
.menu-area{
	float:none;
	display:inline-block;
	width:100%;
	background:#f4cc35;
	text-align:center;
	}
.navbar-nav{
	float:none;
	display:inline-block;
	text-align:center;
	width:100%;
	}
.navbar-nav > li{
	float:none;
	display:inline-block;
	text-align:center;
	padding-top:15px;
	z-index:9999999999999999;
	padding-bottom:15px;
	}
.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
	padding:0px 12px;
	color:#00388e;
	font-weight:600;
	line-height:1;
	border-right:1px solid #00388e;
	text-transform:uppercase;
	font-size:14px;
	position:relative;
	z-index:9999999999999999999999999;
}
.navbar-nav > li:hover .dropdown-menu {
    display: block;
    z-index: 999;
}
/*.......Banner-Area........*/

.banner-container {
	text-align:justify;
	padding:0px 0px 0px;
	margin-top:-0px;
	float:left;
	width:100%;
	position:relative;
	z-index:-1;
	}
.banner-container img{
	width:100%;
	}
.banner-caption {
    position: absolute;
    bottom:30%;
	right:0;
    width: 100%;
	padding:20px 0;
	z-index:222;
}
.banner-container .col-md-6{
	margin-bottom:15px;
	}
.bantext {
	}
.ban-heading{
	  
	padding:20px 70px;
	width:100%;
	}	
.banner-caption h1 {
	font-family: 'Open Sans', Georgia, "Times New Roman", Times, serif;
	font-size:38px;
	padding:15px 30px;
	color:#fff;
	background: rgb(0, 56, 142, .7);
	margin:0px 0px 0px;
	border-left:8px solid #f6ce36;
	font-weight:700;
	line-height:1.5;
	}
	

.carousel {
	}		
.carousel-control {
	width:38px;
	height:38px;
	top:38%;
	z-index:9999;
	position:absolute;
	display:inline-block;
	}
.carousel-control .left {
	background:url(../img/left-btn.png) no-repeat left center;
	}
.carousel-control .right {
	background:url(../img/right-btn.png) no-repeat left center;
	margin-left:5px;
	}

.bans {
    width: 40%;
    margin-top: -39vw;
    background: rgba(0, 54, 169, .6);
    border: 1px solid #6076a5;
    float: right;
}
.bans h1 {
	font-family: 'Open Sans', Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	text-align:center;
	color:#fff;
	margin:0px 0px 20px;
	padding:0;
	font-weight:700;
	padding-bottom:5px;
	line-height:1.2;
	}
.bani{
	background:none !important;
	width: auto !important;
    left: 10% !important;
	opacity:1 !important;
    top: 45% !important;
	}
.bani .fa{
	font-size:56px;
	color:#fff;
	padding-left:16px;
	padding-right:20px;
	border-radius:6px;
	background: rgb(0, 56, 142, .7);
	width:auto !important;
	}
.banis{
	background:none !important;
	width: auto !important;
    right: 10% !important;
	opacity:1 !important;
    top: 45% !important;
	}
.banis .fa{
	font-size:56px;
	color:#fff;
	padding-left:16px;
	padding-right:20px;
	border-radius:6px;
	background: rgb(0, 56, 142, .7);
	width:auto !important;
	}
	
	
	
/*.......Notification-Area........*/	
	
	
.notification{
	float:left;
	width:100%;
	background:#00388e;
	padding:20px 0px;
	font-family: 'Merriweather', serif;
	}	
.notification h2{
	color:#fff;
	font-size:22px;
	font-style:italic;
	text-align:justify;
	border-right:1px solid #fff;
	}
.notification p{
	color:#fff;
	font-size:18px;
	margin-top:20px;
	font-style:italic;
	text-align:justify;
	}
.notification p a{
	color:#fff;
	text-decoration:none;
	}
.noti{
	background:none !important;
	font-size:32px;
	color:#fff;
	opacity:1 !important;
	width:auto !important;
	}
.noti .fa{
    color: #fff;
    font-size: 46px;
    margin-top: 8px;
    float: right;
}
	
	
	
	
/*.......About-Area........*/	



.about-area{
	float:left;
	width:100%;
	background:#fff;
	}
.about{
	float:left;
	width:100%;
	padding:30px 0px;
	}
.about h1{
	color:#00388e;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:url(../img/line.jpg) no-repeat bottom left;
	padding-bottom:15px;
	margin-bottom:35px;
	font-weight:400;
	}
.about h1 span{
	font-weight:normal;
	text-transform:none;
	font-weight:200;
	}
.about img{
	border:1px solid #000;
	width:100%;
	margin-bottom:15px;
	}
.about p{
	font-family: 'Merriweather', serif;
	font-size:14px;
	font-weight:300;
	line-height:1.8;
	}
.about p a{
	font-family: 'Merriweather', serif;
	font-size:14px;
	color:#fff;
	background:#00388e;
	padding:10px 25px;
	font-weight:300;
	float:left;
	margin-top:15px;
	}
.word-top{
	float:left;
	width:100%;
	text-align:center;
	padding-bottom:20px;
	margin-top:185px;
	background:#ffef65;
	box-shadow: 0px 0px 7px 0px #ccc;
	}
.word-top ul{
  list-style:none;
  position:relative;
  margin-top: 10px !important;
  padding-left:0px;
  min-height:400px;
  overflow:hidden;
  top:0 !important;
}
.word-top ul li{
   text-align:left;
  border-bottom:1px solid #333;
  color:#000;
}
.word-top ul li h2{
	color:#000;
	font-family: 'Merriweather', serif;
	margin-top:0px;
	text-transform:none;
	font-size:14px;
	font-weight:600;
	padding:10px;
	padding-bottom:0px;
	text-align:left;
	margin-bottom: 0px;
	}
.word-top h1{
	background:#05395e;
	color:#ffef65;
	font-family: 'Merriweather', serif;
	margin-top:0px;
	text-transform:uppercase;
	font-size:20px;
	font-weight:600;
	padding:10px;
	text-align:center;
	}
.word-top h2{
	color:#000;
	font-family: 'Merriweather', serif;
	margin-top:0px;
	text-transform:none;
	font-size:21px;
	font-weight:600;
	padding:10px;
	text-align:center;
	}
.word-top p{
  text-align:left;
  padding:10px;
  color:#000;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
 }
.word-top p a{
	color:#000;
	font-weight:500;
	font-size:500'
	font-style:italic;
	text-decoration:underline;
	}
.word-top p span{
	float:none;
	font-weight:600;
	font-size:14px;
	display:inline-block;
	text-align:center;
	padding-left:10px;
	}
	
.word-bottom{
	float:left;
	color:#fff;
	width:100%;
	padding-top:20px;
	text-align:center;
	padding-bottom:20px;
	background:#05395e;
	}
.word-bottom h1{
	background:#05395e;
	color:#ffffff;
	font-family: 'Merriweather', serif;
	margin-top:0px;
	text-transform:uppercase;
	font-size:22px;
	text-decoration:underline;
	padding:0px;
	text-align:center;
	}
.word-bottom h2{
	color:#ffffff;
	font-family: 'Merriweather', serif;
	margin-top:0px;
	text-transform:none;
	font-size:18px;
	font-weight:600;
	padding:10px;
	text-align:center;
	}
.word-bottom p a{
	color:#ffffff;
	font-weight:600;
	font-style:italic;
	text-decoration:underline;
	}
.word-bottom p span{
	width:70%;
	float:none;
	font-weight:600;
	font-size:15px;
	display:inline-block;
	text-align:center;
	}
	
	
	
	
	
/*.......News-Area........*/		
	
	
.news-area{
	float:left;
	width:100%;
	padding-top:100px;
	padding-bottom:30px;
	background:url(../img/newsbg.jpg) no-repeat top center;
	margin-top:50px;
	max-height:800px;
	margin-bottom:50px;
	}
.news{
	float:left;
	width:100%;
	background:#fff;
	padding:20px;
	margin-bottom:50px;
	}
.news-area h1{
	color:#fff;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:url(../img/line.jpg) no-repeat bottom left;
	padding-bottom:20px;
	margin-bottom:25px;
	font-weight:400;
	}
.news-area h2{
	color:#00388e;
	font-size:24px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:url(../img/line2.jpg) no-repeat bottom left;
	padding-bottom:20px;
	margin-bottom:25px;
	font-weight:400;
	}
.news-area h3{
	color:#00388e;
	font-family: 'Merriweather', serif;
	margin-top:0px;
	text-transform:none;
	font-size:18px;
	font-weight:600;
	padding:10px 0px;
	text-align:left;
	line-height:1.5;
	}
.news-area p{
	color:#000;
	font-size:14px;
	font-family: 'Merriweather', serif;
	}
.news-area span{
	color:#fff;
	font-size:14px;
	float:left;
	font-family: 'Merriweather', serif;
	margin-bottom:30px;
	}
.news-area p a{
	color:#00388e;
	font-weight:600;
	font-style:italic;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:20px;
	float:left;
	}
.news-area .noti .fa {
    color: #496499;
    font-size: 46px;
    margin-top: 0px;
    float: right;
}
.news-area .carousel-control{
	top:-82px;
	}
.news-area .left{
	right:32px;
	}
.news-area iframe{
	border:1px solid #ccc !important;
	}	
			
	
	
	
/*.......Princile-Area........*/
	
	
	
.principle-area{
	float:left;
	width:100%;
	margin:130px 0px 20px;
	background:#fff;
	}	
.principle-area h1{
	color:#00388e;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:url(../img/line.jpg) no-repeat bottom left;
	padding-bottom:20px;
	margin-bottom:25px;
	font-weight:400;
	}
.principle-area h2{
	color:#666666;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	margin-bottom:25px;
	font-weight:400;
	}
.principle-area p{
	color:#000;
	font-size:14px;
	text-align:left;
	font-family: 'Merriweather', serif;
	}
.principle-area p a{
	font-weight:600;
	margin-top:30px;
	float:left;
	font-size:18px;
	}
.principle-area h3 {
    color: #666666;
    font-size: 19px;
    text-align: right;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 15px;
    margin-top: -5px;
    letter-spacing: 2px;
    font-weight: 400;
}
.principle-area h4{
	color:#666666;
	font-size:29px;
	text-align:right;
	text-transform:none;
	font-family: 'Oswald', sans-serif;
	margin-bottom:15px;
	font-weight:500;
	}
	
	

		
	
/*.......Facilities-Area........*/
	
	
	
.facilities-area{
	float:left;
	width:100%;
	margin:0px 0px 60px;
	padding:40px 0px;
	background:url(../img/backbg.jpg) no-repeat center center #000;
	background-size:cover;
	}	
.facilities-area h1{
	color:#fff;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:url(../img/line.jpg) no-repeat bottom left;
	padding-bottom:20px;
	margin-bottom:25px;
	font-weight:400;
	}

.facilities-area p{
	color:#fff;
	font-size:14px;
	text-align:left;
	font-family: 'Merriweather', serif;
	}
.facilities-area p span{
	font-size:16px;
	margin-top:10px;
	color:#f4cc35;
	}
.facilities-area p a{
	font-weight:600;
	margin-top:30px;
	float:left;
	font-size:18px;
	}
.facilities-area h3 {
    color: #666666;
    font-size: 19px;
    text-align: right;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 15px;
    margin-top: -5px;
    letter-spacing: 2px;
    font-weight: 400;
}
.facilities-area .item img{
    padding: 5px;
    border: 1px solid #f4cc35;
	margin-bottom:10px;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
    text-align: center;
    margin-top: -197px !important;
    position: absolute;
    top: 0;
    right: 0;
}


	
	
	
/*.......Facilities-Area........*/
	
	
	
.gallery-area{
	float:left;
	width:100%;
	margin:0px 0px 10px;
	padding:40px 0px;
	background:#fff;
	}	
.gallery-area h1{
	color:#00388e;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:url(../img/line.jpg) no-repeat bottom center;
	padding-bottom:20px;
	margin-bottom:25px;
	text-align:center;
	font-weight:400;
	}

.gallery-area p{
	color:#000;
	font-size:14px;
	margin-bottom:40px;
	text-align:center;
	font-family: 'Merriweather', serif;
	}

.gallery-area .item img{
    padding: 5px;
    border: 1px solid #f4cc35;
	margin-bottom:10px;
}
.view{
	float:none;
	display:inline-block;
	text-align:center;
	width:100%;
	margin-top:50px;
	margin-bottom:0px;
	}
.view img{
	float:none;
	display:inline-block;
	text-align:center;
	border:0px;
	padding:0px;
	}




	
	
	
/*.......Footer-Area........*/

.footer{
	float:left;
	width:100%;
	padding:30px 0px;
	background:#00388e;
	}
.footer h1{
	color:#fff;
	font-size:16px;
	margin-bottom:15px;
	text-align:justify;
	background:url(../img/line3.png) no-repeat left 135px center;
	font-family: 'Merriweather', serif;
	}
.footer img{
	}
.plogin{
    padding:60px 0px;
}
.footer .fa{
	padding-right:10px;
	margin-bottom:15px;
	color:#f5ce17;
	}
.footer ul{
	float:left;
	width:50%;
	padding-left:0px;
	margin-left:0px;
	list-style-type:none;
	}
.footer ul li{
	float:left;
	width:100%;
	background:url(../img/icon.png) no-repeat left center;
	padding-left:20px;
	list-style-type:none;
	}
.footer ul li a{
	color:#fff;
	font-size:12px;
	margin-bottom:10px;
	text-align:justify;
	font-family: 'Merriweather', serif;
	}
.footer p{
	color:#fff;
	font-size:13px;
	margin-bottom:10px;
	text-align:justify;
	font-family: 'Merriweather', serif;
	}
	
.footer-bottom{
	float:left;
	width:100%;
	background:#04365f;
	padding:15px 0px 5px;
	}
.footer-bottom .fa{
	border-radius:50%;
	color:#fff;
	background:#feb43c;
	padding:6px;
	width:30px;
	height:30px;
	text-align:center;
	float:none;
	display:inline-block;
	margin-right:10px;
	}
.footer-bottom p{
	color:#fff;
	font-size:14px;
	font-family: 'Merriweather', serif;
	}
.footer-bottom p a{
	color:#fff;
	font-size:14px;
	font-family: 'Merriweather', serif;
	}
.footer-bottom .pull-right{
	margin-top:5px;
	}
.small{
	display:none;
	}
.big{
	display:block;
	}
	
	
	
	
	
	
	
	
/*.........................About Page........................*/
.about-area-page{
	float:left;
	width:100%;
	background:#fff;
	}
.about-page{
	float:left;
	width:100%;
	padding:30px 0px;
	}
.about-page .col-md-9 {
    /*min-height: 650px;
	max-height: 650px;
    overflow: overlay;*/
    box-shadow: 0px 1px 8px 1px #ccc;
	padding-bottom:30px;
	float:left;
}
.about-page h1{
	color:#00388e;
	font-size:40px;
	text-transform:none;
	font-family: 'Oswald', sans-serif;
	background:url(../img/line.jpg) no-repeat bottom left;
	padding-bottom:15px;
	margin-bottom:35px;
	font-weight:400;
	}
.about-page h2{
	color:#00388e;
	font-size:26px;
	text-transform:none;
	font-family: 'Oswald', sans-serif;
	margin-bottom:10px;
	font-weight:400;
	margin-top:0px;
	float:left;
	width:100%;
	}

.about-page h3{
	color:#fff;
	font-size:22px;
	text-align:center;
	text-transform:none;
	font-family: 'Oswald', sans-serif;
	margin-bottom:10px;
	font-weight:400;
	margin:0px;
	background:#8e0054;
	float:left;
	padding:10px 0px;
	width:100%;
	}
.about-page h4{
	color:#00388e;
	font-size:18px;
	text-transform:none;
	font-family: 'Oswald', sans-serif;
	margin-bottom:10px;
	font-weight:400;
	margin-top:0px;
	float:left;
	width:100%;
	}
.abou-paget h1 span{
	font-weight:normal;
	text-transform:none;
	font-weight:200;
	}
.about-page img{
	width:100%;
	margin-bottom:15px;
	}
.about-page ul{
	padding-left:0;
	}
.about-page p{
	font-family: 'Merriweather', serif;
	font-size:14px;
	font-weight:300;
	line-height:1.8;
	width:100%;
	float:left;
	}
.about-page p a{
	font-family: 'Merriweather', serif;
	font-size:14px;
	color:#fff;
	background:#00388e;
	padding:10px 25px;
	font-weight:300;
	float:left;
	margin-top:15px;
	}
.pg { display:none; }
#pg0{
	display:block;
	}
#side-nav{
	float:left;
	width:100%;
	margin-top:0px;
	border:1px solid #ccc;
	border-bottom:0px;
	background:#00388e;
	padding-bottom: 116px;
	max-height:100%;
	height:100%;
	}
#side-nav img {
    position: absolute;
    right: -32px;
    bottom: -17px;
    z-index: 99999;
    width: auto !important;
    border: 0px;
}
#side-nav ul{
	float:left;
	width:100%;
	list-style-type:none;
	padding:0;
	margin:0;
	}	
#side-nav ul li{
	float:left;
	width:100%;
	    border-bottom: 1px solid #06429c;
    box-shadow: 0 1px #032a67;
	}
#side-nav ul li a{
	font-size:14px;
	color:#fff;
	float:left;
	text-decoration:none;
	width:100%;
	padding:10px;
	}
#side-nav .active{
	background:#115acc;
	color:#fff;
	}
#side-nav .active a{
	color:#fff;
	font-weight:bold;
	padding-left:13px;
	}
#side-nav ul li:hover a{
	font-weight:bold;
	color:#ccc;
	padding-left:13px;
	}
.noJS{
	display:none;
	background: rgba(249, 249, 249, 0.87);
    position: relative;
	z-index:9999999;
	}
#side-nav ul li ul{
	display:none;
	}
.noJS:hover{
	background:#f9f9f9;
	}	
.noJS li a{
	color:#8e0054 !important;
	font-size:12px !important;
	}	
	
table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #fbfbfb; 
	}
	th { 
		background: #333; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 7px 10px !important; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	td:nth-of-type(odd) { 
	}
	
	@media
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
	    .dropdown-menu{
	        position:relative !important;
	        width:100%;
	    }
	    .navbar-nav > li > a{
	        border-right:0px !important;
	    }

		/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr {
			/*display: block;
			width:100%*/
		}
		.fc-event-container{
    top: -38px;
    bottom: 0;
    height: 100%;
    width: 14%;
    height:65px;
    border-width: 0px !important;
    padding: 0px 0px !important;
}
.fc-event-container a{
    height: 100%;
    margin: 0;
    border-radius: 0px;
     display:flex;/*CSS3*/
  align-items:center;/*Vertical align*/
  justify-content:center;
    vertical-align: middle;
        padding: 0 !important;
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    float: none !important;
    font-weight: 700;
    display: inline-block;
    text-align: center;
    width: 100%;
}

		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr {
			/*position: absolute;*/
			top: -9999px;
			left: -9999px;
		}
		tr:nth-of-type(odd) { 
		background: none; 
	}
	td:nth-of-type(odd) { 
		/*background: #fbfbfb; */
	}

		tr { /*border: 1px solid #ccc;*/ }

		td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}

		td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}
		.dataTables_wrapper .table-bordered
		{
			float:left;
			width:100%;
			}
		#side-nav img{
			display:none;
			}

		/*
		Label the data
		*/
		
	}

.full{
	float:left;
	width:100%;
	margin-bottom:15px;
	}
.full img{
	float:left;
	margin-right:10px;
	width:auto;
	}
.full p{
	float:left;
	display:contents;
	}

	
/*.......Princile-Area About Page........*/
	
	
	
.principle-area-about{
	float:left;
	width:100%;
	padding:70px 0px 80px;
	background:#e9ebf7;
	}	
.principle-area-about h1{
	color:#00388e;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	background:url(../img/line.jpg) no-repeat bottom left;
	padding-bottom:20px;
	margin-bottom:25px;
	font-weight:400;
	}
.principle-area-about h2{
	color:#666666;
	font-size:40px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	margin-bottom:25px;
	font-weight:400;
	}
.principle-area-about p{
	color:#000;
	font-size:14px;
	line-height:1.9;
	text-align:left;
	font-family: 'Merriweather', serif;
	}
.principle-area-about p a{
	font-weight:600;
	margin-top:30px;
	float:left;
	font-size:18px;
	}
.principle-area-about h3 {
    color: #666666;
    font-size: 19px;
    text-align: right;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 15px;
    margin-top: -5px;
    letter-spacing: 2px;
    font-weight: 400;
}
.principle-area-about h4{
	color:#666666;
	font-size:29px;
	text-align:right;
	text-transform:none;
	font-family: 'Oswald', sans-serif;
	margin-bottom:15px;
	font-weight:500;
	}
.principle-area-about img{
	margin-top:30px;
	}	
.nones a{
	background:none !important;
	color:blue !important;
	padding: 0 !important;
    float: none !important;
	}
.mobile{
	display:none;
	}
	
@media screen and (max-width: 990px) {
.banner-caption{
  display:none;
  }
.logo-area h1{
  display:none;
  }
.logo-area p{
  display:none;
  }
.top-header p{
	display:none;
	}	
.noJS {
    background: rgba(249, 249, 249, 1);
    position: relative;
    z-index: 9999999;
}
#side-nav .active a{
    color: #fff;
}
#side-nav ul li {
    float: left;
    width: 100%;
    border-top: 1px solid #06429c;
	border-bottom:0px;
    box-shadow: 0 1px #032a67;
}
.about-page .col-md-9 {
    box-shadow: 0px 1px 8px 1px #ccc;
    padding-bottom: 30px;
    float: left;
    width: 100%;
}
#side-nav .active{
	background:#5597ff;
	color:#fff;
	}
#side-nav ul li:hover a{
	font-weight:bold;
	color:#fff;
	padding-left:13px;
	}
}	


.bottm-footer {
    float: left;
    width: 100%;
    padding: 10px;
    background: #003399;
    border-top: 1px solid #e4e4e4;
}

.bottm-footer p {
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    margin: 0;
}


/*----------------Application Form------------*/


@media (max-width:768px){
	.sec-1-rightr {
		margin: 1em 0 0;
		float: none;
		width: 100%;
	}

	.sec-1-right {
		margin:0;
		float: none;
		width: 100%;
	}
	
}
@media (max-width:992px){
.hides{
       display:block;
        }
.shows{
       display:none;
        }
.controls-row .half-row{
    width:100% !important;
padding:0px 15px !important;
margin-bottom:10px;
}
.controls-row input[type="text"] {
width:100% !important;
}
.controls-row input[type="email"] {
width:100% !important;
}
.controls-row input[type="file"] {
width:100% !important;
}
#same_as{
margin-left:15px !important;
}
.preview td{
width:100% !important;
float:left;
text-align:left;
}

}
@media (max-width:767px){
.form-actions{
float:left;
width:100%;
margin-left:0px;
}
.controls-row input[type="submit"] {
width:90% !important;
margin-bottom:10px;
margin-top:20px !important;
float:left;
margin-right:0px !important;
margin-left:15px !important;
}
.btn-warning
 {
width:90% !important;
margin-bottom:10px;
margin:0px 0px 10px 15px;
float:left;
}
.controls-row .controls{
margin-left:0px !important;
width:100%;
}
.controls-row select{
width:100% !important;
}
.controls-row .full-row{
padding:0px 15px !important;
}
.controls-row textarea{
width:100% !important;
}
}



.form-panel
{
	float:left;
	width:100%;
	font-family: verdana;
	font-size:12px;
}

.controls-row
{
	float:left;
	width:100%;
	margin-bottom: 10px;
	
}

.controls-row .full-row
{
	float:left;
	width:100%;
}

.controls-row .half-row
{
	float:left;
	width:50%;
}

.controls-row .control-label
{
	float:left;
	width:140px;
	font-family: verdana;
    color: #007bcd;
	font-size:12px;
}

.controls-row .controls
{
	float:left;
	
	margin-left:10px;
}

.controls-row .control-radio
{
	float:left;
	margin-top:5px;
	margin-right:10px;
}

.controls-row input
{
	background-color: #fff;
    border: 1px solid #ccc;
	transition: border linear .2s, box-shadow linear .2s;
    padding: 4px 6px;
   
    font-size: 14px;
    line-height: 20px;
    color: #555;
}

.btn-blue
{
	background-color: #007bcd !important;
    border: 1px solid #ccc;
	transition: border linear .2s, box-shadow linear .2s;
	color: #fff !important;
}

.btn-blue:hover
{
	background-color: #014673 !important;
}

.btn-red
{
	background-color: #A80606 !important;
    border: 1px solid #ccc;
	transition: border linear .2s, box-shadow linear .2s;
	color: #fff !important;
}

.btn-red:hover
{
	background-color: #A80606 !important;
}

.controls-row select
{
	background-color: #fff;
    border: 1px solid #ccc;
	transition: border linear .2s, box-shadow linear .2s;
    padding: 4px 6px;
   
    font-size: 14px;
    line-height: 20px;
    color: #555;
}

.form-actions
{
	float:right;
}


.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #059bff; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #0167ab; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0; background:#c3bcbc;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #059bff;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #c3bcbc;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }


.preview
{
	float:left;
	width:100%;
	margin-bottom:30px;
}

.preview th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #6D929B;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
}

.preview th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

.preview th.spec {	
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(images/bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
}

.preview th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
	color: #B4AA9D;
}

.preview td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #6D929B;
}


.preview td.alt {
	background: #F5FAFA;
	color: #B4AA9D;
}

